﻿.latest-resources a {
    float: left;
    width: 100%;
    margin-bottom: 24px;
    color: #363737;
}

    .latest-resources a:last-child {
        margin-bottom: 0;
    }

    .latest-resources a:hover {
        color: #ed1b2e;
    }

.latest-resources {
    float: left;
    margin-top: 60px;
}

    .latest-resources h2 {
        margin-top: -5px !important;
        color: #363737;
    }

.hasDivider {
    padding-left: 40px;
    margin-left: 30px;
    border-left: 1px solid #ccc;
    margin-bottom: 30px;
}

    .hasDivider h2 {
        margin-top: -5px !important;
    }

.section .column .quote-wrapper {
    margin-top: 60px;
}

.section .column div .author-quote {
    top: 0;
}

.main-content.inner-page .latest-resources {
    margin-top: 0;
}


@media (max-width: 867px) {
    .hasDivider {
        margin-left: 10px;
        padding-left: 20px;
    }
}

@media (max-width: 767px) {
    .latest-resources {
        height: auto !important;
        padding-left: 0;
        margin-left: 0;
        border-left: 0;
        margin-top: 30px;
    }

    .section .column .quote-wrapper {
        margin-top: 30px;
    }

    .main-content.inner-page .latest-resources {
        margin-top: 30px;
    }
}
